A vulnerability in Cisco Meeting... CVE-2019-1678

4.0 AV AC AU C I A
发布: 2019-02-07
修订: 2019-10-16

A vulnerability in Cisco Meeting Server could allow an authenticated, remote attacker to cause a partial denial of service (DoS) to Cisco Meetings application users who are paired with a Session Initiation Protocol (SIP) endpoint. The vulnerability is due to improper validation of coSpaces configuration parameters. An attacker could exploit this vulnerability by inserting crafted strings in specific coSpace parameters. An exploit could allow the attacker to prevent clients from joining a conference call in the affected coSpace. Versions prior to 2.4.3 are affected.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息